---
include:
  - ../float/services.yml.default
  - "services.bitmask.yml"
# optional services
  - "services.bridge.yml"
  - "services.bridge.kcp.yml"
  - "services.bridge.quic.yml"
  - "services.introducer.yml"
